

// A simple graphics demo using YACL
//
// M. A. Sridhar
// March 1, 1994

#include "ui/applic.h"
#include "appwin.h"


// ======================== Main program ===========================


int UI_Application::Main (int /* argc */, char* [])
{
    MakeTopWindow (new AppWindow);
    Run();
    return 0;
}


